CCS3.3 现在有没有补丁支持28069

CCS3.3 现在有没有补丁支持28069

问: CCS3.3 现在有没有补丁支持28069 问者: 1104899

想请教一下,CCS3.3是不是以后不支持新出的C2000片子?


答: 回复: CCS3.3 现在有没有补丁支持28069 答者: 1357265

没有,以后也不会用。

如果就是想用CCS3.3,也没有问题。

在芯片选型的时候,选择F28035,更改CMD,改成F28069的CMD。

因为编译器是可以编译F28069的。

烧写的时候用CCS4.2以上版本烧写就好了。


问: 回复: CCS3.3 现在有没有补丁支持28069 问者: 1357265

如果要用F28069的话,还是建议用CCS4.2以上版本。

其实用习惯就好了。


问: 回复: CCS3.3 现在有没有补丁支持28069 问者: 1104899

謝謝,回复,看來高版本的軟件沒有機會用了